#gallery_info {
	border: solid 1px #9ed771;
	padding: 10px;
	margin: 0 20px 10px 20px;
	min-height: 80px;
}

#gallery_info table {
	border-spacing: 0;
}

#gallery_imageslist {
	text-align: center;
	margin: 0 auto;
	width: 648px;
}

.image {
	display: block;
	width: 132px;
	padding: 0;
	float: left;
	margin: 10px 15px 0 15px;
	font-size: 0.8em;
	height: 160px;
	margin-bottom:15px;
}

.imgcontrol {
	padding-top: 2px;
	height: 18px;
	padding-bottom:10px;
}

#lazyload_notice {
	clear: both;
}

.gallerycover {
	float: left;
	margin: 10px 15px 0 0;
}

#multipleLinks {
	margin-top:		10px;
	text-align:		left;
}

#multipleLinks textarea {
	display:		block;
	width:			696px;
	height:			200px;
	margin:			20px auto;
}
